* {
	margin: 0; 
	padding: 0; 
			outline:0;
}
html {
	margin: 0; 
	padding: 0; 
	height: 100%;
}
body {
	margin: 0; 
	padding: 0; 
	height: 100%;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", helvetica;
	line-height:113%;
	color: #444444;
	background: #000000 url(images/bg.jpg) no-repeat center top;
	overflow-x: hidden;
}
img {
	border: none;
}

div#main {
	xheight: 710px;
	height: 91px;
	min-width: 800px;
}

	div#maincontainer {
		margin: 9px auto;
		padding:0;
		width: 800px;
		height: 91px;
		xheight: 710px;
	}
		div#mainlogo {
			float: left;
			width: 230px;
			height: 82px;
			background: url(images/logo.gif) no-repeat center top;
		}
			h1#logotitle {
			}
				h1#logotitle span {
					display: none;
				}

		div#spacer1 {
			float: left;
			width: 43px;
			height: 41px;
			margin: 41px auto;
			background: url(images/spacer1.gif) no-repeat center top;
		}

		div#mainmenu {
			float: left;
			width: 495px;
			height: 41px;
			margin: 41px auto;
			border-width: 0px
		}
			ul#menu {
				display: block;
				margin: 0 auto;
				padding: 0;
				width: 495px;
				height: 41px;
				list-style-type: none;
			}
				ul#menu li {
					float: left;
					margin: 0;
					padding: 0;		
					text-align: center;			
				}
					ul#menu li a {
						display: block;
						xwidth: 116px;
						height: 41px;
						xpadding: 15px 0 0 0;
						text-decoration: none;
						font: bolder 1.4em arial, helvetica, sans-serif;
						color: #222222;	
						line-height: 10px;
						text-indent: -10000%;
					}
					li#menuabout a {
						width: 110px;
						background: url(images/about.gif) no-repeat;
					}
					li#menuabout a:hover, li#menuabout a.select {
						width: 110px;
						background: url(images/about_.gif) no-repeat;
					}					
					li#menuscores a {
						width: 171px;
						background: url(images/scores.gif) no-repeat;
					}
					li#menuscores a:hover, li#menuscores a.select {
						width: 171px;
						background: url(images/scores_.gif) no-repeat;
					}					
					li#menuasiseeit a {
						width: 90px;
						background: url(images/asiseeit.gif) no-repeat;
					}
					li#menuasiseeit a:hover, li#menuasiseeit a.select {
						width: 90px;
						background: url(images/asiseeit_.gif) no-repeat;
					}																					
					li#menulinks a {
						width: 58px;
						background: url(images/links.gif) no-repeat;
					}
					li#menulinks a:hover, li#menulinks a.select {
						width: 58px;
						background: url(images/links_.gif) no-repeat;
					}																					
					li#menucontact a {
						width: 66px;
						background: url(images/contact.gif) no-repeat;
					}
					li#menucontact a:hover, li#menucontact a.select {
						width: 66px;
						background: url(images/contact_.gif) no-repeat;
					}																					
div#content {
	height: 580px;
	width: 734px;
	min-width: 734px;
	margin: 0px auto;
	padding:0;
	xcolor:#bfdaf8;
	xcolor:#d4e4f5;
	color:#c9d8e8;
	word-wrap: break-word;
}

a {
	text-decoration: underline;
	color:#ffffff;
}
a:hover {
	text-decoration: none;
	color:#ffffff;
}
a:visited {
	color:#ffffff;
}

